Вы находитесь на странице: 1из 1

# Begin Open GApps Install Log

------------------------------------------------------------------
------------------------------------------------------------------
# End Open GApps Install Log

INSTALLATION FAILURE: This GApps package can only be installed on a 6.0.x ROM.

# Begin User's gapps-config

# End User's gapps-config

Оценить